 /*  Global resets
------------------------------------------------------------------*/
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td{margin:0;padding: 0;}
body{font-size:12px;}
table{border-collapse:collapse;border-spacing:0;}
fieldset,img{border:0;}
address,caption,cite,code,dfn,em,strong,th,var{font-style:normal;font-weight:normal;}
ol,ul {list-style:none;}
caption,th {text-align:left;}
h1,h2,h3,h4,h5,h6{font-size:100%;font-weight:normal;}
q:before,q:after{content:'';}
abbr,acronym {border:0;}
a:link,a:visited,a:active {
	color:#333333;
	text-decoration: none;
}
a:hover {
	color:#ff0000;
	text-decoration: underline;
}
.clear{	height: 1px;background-color: transparent;overflow: hidden;clear: both;}
/*--End Global resets--*/
.STYLE3 {
	color: #333333;
	font-size: 12px;
	line-height: 18px;
}
.newsbiaoti{
	font-size: 24px;
	line-height: 30px;
	color: #000099;
	text-decoration: none;
	text-align: center;
	padding-top:15px;
	font-weight: bold;
}